/*!* Responsive Button Component v3.8 */

/*
	v3.8 Fixed text cta underline issue
	v3.7 Removed bottom marin for Play Cta
	v3.6 Fixed text color issue for play cta when there is no bg
	v3.5 Updated Play Button design
	v3.4 Updated styles for text cta
    v3.3 Changed Button height to 40px
	v3.2 Fixed compact issue for standalone center buttons
    v3.1 Added min-width as part of kinetic enhancement
    v3.0 Fixed HTML lightbox trigger issue
    v2.10 Fixed standalon button width issue when dropped in grids
    v2.9 Fixed hover issue in firefox
    v2.8 Bug fixes
    v2.7 Fixed text-cta issue in light color backgrounds
    v2.6 Fixed text-cta arrow issue in firefox
    v2.5 Fixed text-cta issue in rtl
    v2.4 Fixed play-cta bottom spacing issue
    v2.3 Removed color to arrow, color will inherit from text and positioned the arrow to bottom to support multiple lines of text-cta
    v2.2 Updated edge to edge alignment at Mobile Breakpoint
    v2.1 Fixed arrow space issue
    v2.0 Fixed arrow issue for text cta
*/

/* BASE */
.dmc-button, .dmc-button * {
    box-sizing: border-box;
}
.dmc-button {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin: 0 10px 20px;
    border-radius: 20px;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
    background-color: #049FD9;
    min-width: 140px;
}
.row.full .col.full > .lightbox-link {
    pointer-events: none;
}
.row.full .col.full > .lightbox-link a {
    pointer-events: auto;
}
.dmc-blade.row.full.blowout .standalone.text-cta,
.standalone.text-cta {
    margin: 0 auto 20px;
    display: table;
}
.dmc-button.atlantic.standalone.compact,
.standalone.compact.text-cta {
    margin-bottom: 0;
}
.dmc-button.large {
    height: 40px;
    padding: 13px 0;
}
.dmc-button.small, .dmc-button.disabled {
    height: 35px;
    padding: 10px 0;
}
.dmc-button.disabled {
    background-color: #f5f5f5;
    color: #b6b6b6;
    border: 1px solid #a4a4a4;
    cursor: unset;
}
/* ---------------------------START of Atlantic Variation ----------------------------- */

/* Atlantic - Pal-1 Solid-Blue */
.dmc-button.atlantic {
    /* Ciscosans Regular */
    font-style: normal;
    font-weight: 400;
    background-color: #0d98be;
    border: none;
    color: #fff;
    border-radius: 100px;
    display: inline-block;
    width: 100%;
    height: auto;
    line-height: 1.375em;
    margin: 0;
}
.dmc-button.atlantic.standalone {
    margin: 0 0 20px;
}
.dmc-button.atlantic, .dmc-button.atlantic.disabled {
    padding: 5px 20px 6px;
}
.no-touch .dmc-button.atlantic:hover, .no-touch .dmc-button:hover,
.no-touch .dmc-button.atlantic:active, .no-touch .dmc-button:active {
    text-decoration: none;
}
/* Atlantic.pal-1 - Solid-Blue and dmc-button.pal-1 Solid Blue */
.dmc-button.atlantic.pal-1, .dmc-button.pal-1 {
    background-color: #0d98be;
    border: 1px solid #0d98be;
    color: #fff;
}
.no-touch .dmc-button.atlantic:hover, .no-touch .dmc-button:hover,
.no-touch .dmc-button.atlantic.pal-1:hover, .no-touch .dmc-button.pal-1:hover {
    background-color: #0a7998;
    border: 1px solid #0a7998;
    color: #fff;
}
.no-touch .dmc-button.atlantic:active, .no-touch .dmc-button:active,
.no-touch .dmc-button.atlantic.pal-1:active, .no-touch .dmc-button.pal-1:active {
    background-color: #075b71;
    border: 1px solid #075b71;
    color: #fff;
}
.no-touch .dmc-button.atlantic:focus, .no-touch .dmc-button:focus,
.no-touch .dmc-button.atlantic.pal-1:focus, .no-touch .dmc-button.pal-1:focus {
    background-color: #0d98be;
    border: 1px solid #0d98be;
    box-shadow: 0 0 8px 0 #005073;
    color: #fff;
}
/* Atlantic - pal-2 Solid-Green and dmc-button.pal-2 Solid Green */
.dmc-button.atlantic.pal-2, .dmc-button.pal-2 {
    background-color: #6ebe4a;
    border: 1px solid #6ebe4a;
    color: #014468;
}
.no-touch .dmc-button.atlantic.pal-2:hover, .no-touch .dmc-button.pal-2:hover {
    background-color: #7cc45c;
    border: 1px solid #7cc45c;
    color: #014468;
}
.no-touch .dmc-button.atlantic.pal-2:active, .no-touch .dmc-button.pal-2:active {
    background-color: #8bcb6e;
    border: 1px solid #8bcb6e;
    color: #014468;
}
.no-touch .dmc-button.atlantic.pal-2:focus, .no-touch .dmc-button.pal-2:focus {
    background-color: #6ebe4a;
    border: 1px solid #6ebe4a;
    box-shadow: 0 0 8px 0 #6ebe4a;
    color: #014468;
}
/* Atlantic - pal-3 Solid-Grey and dmc-button.pal-3 Solid Grey */
.dmc-button.atlantic.pal-3, .dmc-button.pal-3 {
    background-color: #4d4c4c;
    border: 1px solid #4d4c4c;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-3:hover, .no-touch .dmc-button.pal-3:hover {
    background-color: #393838;
    border: 1px solid #393838;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-3:active, .no-touch .dmc-button.pal-3:active {
    background-color: #1e1e1e;
    border: 1px solid #1e1e1e;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-3:focus, .no-touch .dmc-button.pal-3:focus {
    background-color: #4d4c4c;
    border: 1px solid #4d4c4c;
    box-shadow: 0 0 8px 0 #005073;
    color: #fff;
}
/* Atlantic - pal-4 Solid-White */
.dmc-button.atlantic.pal-4 {
    background-color: #fff;
    border: 1px solid #fff;
    color: #4d4c4c;
}
.no-touch .dmc-button.atlantic.pal-4:hover {
    background-color: #e6e6e6;
    border: 1px solid #e6e6e6;
    color: #4d4c4c;
}
.no-touch .dmc-button.atlantic.pal-4:active {
    background-color: #b3b3b3;
    border: 1px solid #b3b3b3;
    color: #4d4c4c;
}
.no-touch .dmc-button.atlantic.pal-4:focus {
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 0 8px 0 #fff;
    color: #4d4c4c;
}
/* Atlantic - pal-5 Ghost-Blue and dmc-button.pal-4 Ghost Blue */
.dmc-button.atlantic.pal-5, .dmc-button.pal-4 {
    background: transparent;
    border: 1px solid #005073;
    color: #005073;
}
.no-touch .dmc-button.atlantic.pal-5:hover, .no-touch .dmc-button.pal-4:hover {
    background-color: #0a7998;
    border: 1px solid #0a7998;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-5:active, .no-touch .dmc-button.pal-4:active {
    background-color: #075b71;
    border: 1px solid #075b71;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-5:focus, .no-touch .dmc-button.pal-4:focus {
    background: transparent;
    border: 1px solid #005073;
    box-shadow: 0 0 8px 0 #005073;
    color: #005073;
}
/* Atlantic - pal-6 Ghost-White */
.dmc-button.atlantic.pal-6 {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-6:hover {
    background-color: #e6e6e6;
    border: 1px solid #e6e6e6;
    color: #4d4c4c;
}
.no-touch .dmc-button.atlantic.pal-6:active {
    background-color: #b3b3b3;
    border: 1px solid #b3b3b3;
    color: #4d4c4c;
}
.no-touch .dmc-button.atlantic.pal-6:focus {
    background: transparent;
    border: 1px solid #fff;
    box-shadow: 0 0 8px 0 #fff;
    color: #fff;
}
/* Atlantic - pal-7 Indigo-Blue */
.dmc-button.atlantic.pal-7 {
    background-color: #005073;
    border: 1px solid #005073;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-7:hover {
    background-color: #00405c;
    border: 1px solid #00405c;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-7:active {
    background-color: #075b71;
    border: 1px solid #075b71;
    color: #fff;
}
.no-touch .dmc-button.atlantic.pal-7:focus {
    background-color: #005073;
    border: 1px solid #005073;
    box-shadow: 0 0 8px 0 #005073;
    color: #fff;
}
/* ------------------------- Start of Text-CTA, White-Play-Icon-CTA and Blue-Play-Icon-CTA---------------------*/
/* CTA Text styling */
.dmc-blade.row.full.blowout .text-cta, a.text-cta {
    /* CiscoSansExtraLight or CiscoSansLight */
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.37em;
    display: inline;
    text-decoration: none;
    position: relative;
    margin-right: 20px;
    border-bottom: 1px solid transparent;
	padding-top: 6px;
}
.dmc-blade.row.full.blowout .text-cta:hover, a.text-cta:hover,
.dmc-blade.row.full.blowout .text-cta:active, a.text-cta:active {
	text-decoration: none;
}
.dmc-blade.row.full.blowout .text-cta:after,
a.text-cta:after {
    border-right: solid 2px;
    border-top: solid 2px;
    content: '';
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    display: inline-block;
    position: relative;
    right: -8px;
    margin-right: -8px;
}
.dmc-blade.row.full.blowout .text-cta.no-arrow,
a.text-cta.no-arrow {
    margin-right: 0;
}
.dmc-blade.row.full.blowout .text-cta.no-arrow:after,
a.text-cta.no-arrow:after {
    display: none;
}
/* pal-1 - Text CTA styles */
.dmc-blade.row.full.blowout .text-cta, .dmc-blade.row.full.blowout.pal-1 .text-cta, a.text-cta {
    color: #007493;
}
.no-touch .dmc-blade.row.full.blowout .text-cta:hover, .no-touch .dmc-blade.row.full.blowout.pal-1 .text-cta:hover, a.text-cta:hover {
    color: #005073;
    border-bottom: 1px solid #005073;
}
.no-touch .dmc-blade.row.full.blowout .text-cta:active, .no-touch .dmc-blade.row.full.blowout.pal-1 .text-cta:active, a.text-cta:active {
    color: #6f53bc;
    border-bottom: 1px solid #6f53bc;
}
/* pal-2 - Text CTA styles */
.dmc-blade.row.full.blowout.pal-2 .text-cta {
    color: #fff;
    border-bottom: 1px dotted #fff;
}
.no-touch .dmc-blade.row.full.blowout.pal-2 .text-cta:hover,
.no-touch .dmc-blade.row.full.blowout.pal-2 .text-cta:active {
    color: #fff;
    border-bottom: 1px solid #fff;
}
/* pal-3 - Text CTA styles */
.dmc-blade.row.full.blowout.pal-3 .text-cta {
    color: #014468;
    border-bottom: 1px dotted #014468;
}
.no-touch .dmc-blade.row.full.blowout.pal-3 .text-cta:hover,
.no-touch .dmc-blade.row.full.blowout.pal-3 .text-cta:active {
    color: #014468;
    border-bottom: 1px solid #014468;
}
.dmc-blade.row.full.blowout .play-cta, a.play-cta {
    /* CiscoSansRegular */
    font-size: 18px;
    line-height: 1.444em;
    display: block;
    text-decoration: none;
    text-align: center;
    border: none;
    padding: 7px 15px;
	border-radius: 100px;
	background-color: #0d98be;
	margin-bottom: 0;
}
.dmc-blade.row.full.blowout .play-cta svg, a.play-cta svg {
	width: 22px;
	height: 22px;
    vertical-align: top;
	position: relative;
	top: 2px;
	margin-right: 8px;
}
.dmc-blade.row.full.blowout .play-cta path,
.dmc-blade.row.full.blowout.pal-1 .play-cta path,
a.play-cta path {
    fill: #fff;
}
.play-cta .text,
.dmc-blade.row.full.blowout .play-cta .text,
.dmc-blade.row.full.blowout.pal-1 .play-cta .text {
    color: #fff;
}
.no-touch .dmc-blade.row.full.blowout a.play-cta:hover,
.no-touch a.play-cta:hover,
.no-touch .dmc-blade.row.full.blowout.pal-1 a.play-cta:hover {
    background-color: #0a7998;
}
.no-touch .dmc-blade.row.full.blowout a.play-cta:active,
.no-touch a.play-cta:active,
.no-touch .dmc-blade.row.full.blowout.pal-1 a.play-cta:active {
    background-color: #075b71;
}
.dmc-blade.row.full.blowout.pal-2 .play-cta {
	background-color: #fff;
}
.dmc-blade.row.full.blowout.pal-2 .play-cta path {
    fill: #4d4c4c;
}
.dmc-blade.row.full.blowout.pal-2 .play-cta .text {
    color: #4d4c4c;
}
.no-touch .dmc-blade.row.full.blowout.pal-2 .play-cta:hover {
    background-color: #e6e6e6;
}
.no-touch .dmc-blade.row.full.blowout.pal-2 .play-cta:active {
    background-color: #b3b3b3;
}
.dmc-blade.row.full.blowout.pal-3 .play-cta {
	background-color: #005073;
}
.dmc-blade.row.full.blowout.pal-3 .play-cta path {
    fill: #fff;
}
.dmc-blade.row.full.blowout.pal-3 .play-cta .text {
    color: #fff;
}
.no-touch .dmc-blade.row.full.blowout.pal-3 .play-cta:hover {
    background-color: #00405c;
}
.no-touch .dmc-blade.row.full.blowout.pal-3 .play-cta:active {
    background-color: #057b71;
}
.dmc-blade.row.full.blowout .play-cta:hover, a.play-cta:hover {
    text-decoration: none;
}
.no-touch .dmc-button.atlantic.pal-1.disabled,
.no-touch .dmc-button.pal-1.disabled,
.no-touch .dmc-button.atlantic.pal-2.disabled,
.no-touch .dmc-button.pal-2.disabled,
.no-touch .dmc-button.atlantic.pal-3.disabled,
.no-touch .dmc-button.pal-3.disabled,
.no-touch .dmc-button.atlantic.pal-5.disabled,
.no-touch .dmc-button.pal-4.disabled,
.no-touch .dmc-button.atlantic.pal-7.disabled {
    background-color: #fff;
    border: 1px solid #919191;
    color: #919191;
    cursor: default;
    pointer-events: none;
}

.no-touch .dmc-button.atlantic.pal-4.disabled,
.no-touch .dmc-button.atlantic.pal-6.disabled {
    background-color: #4d4c4c;
    border: 1px solid #fff;
    color: #fff;
    cursor: default;
    pointer-events: none;
}
/**** RTL ****/
html[dir='rtl'] .dmc-blade.row.full.blowout .text-cta:not(.standalone),
html[dir='rtl'] a.text-cta:not(.standalone) {
    margin-left: 20px;
    margin-right: 0;
}
html[dir='rtl'] .dmc-blade.row.full.blowout .text-cta:after,
html[dir='rtl'] a.text-cta:after {
    transform: rotate(225deg);
    right: auto;
    left: -8px;
    margin-left: -8px;
    margin-right: auto;
    top: -2px;
}
html[dir='rtl'] .play-cta {
    background-position: right center;
}
html[dir='rtl'] .dmc-blade.row.full.blowout .play-cta svg, html[dir='rtl'] a.play-cta svg {
    margin-right: 0;
    margin-left: 8px;
}
html[dir="rtl"] .dmc-blade.row.full.blowout .text-cta.no-arrow,
html[dir="rtl"] a.text-cta.no-arrow {
    margin-left: 0;
}

/* X-SMALL = 480px */
@media only screen and (min-width:30em) {
    .dmc-button.large {
        padding: 13px 30px;
    }
    .dmc-button.small, .dmc-button.disabled {
        padding: 10px 15px;
    }
}

/* SMALL = 600px */
@media only screen and (min-width:37.5em) {
    .dmc-button.atlantic {
        line-height: 1.5em;
        width: auto;
    }
	.dmc-blade.row.full.blowout .text-cta,
	a.text-cta {
		line-height: 1.5em;
	}
    .dmc-button.atlantic.standalone,
    .standalone.text-cta {
        -webkit-align-self: flex-start;
        -moz-align-self: flex-start;
        -ms-align-self: flex-start;
        align-self: flex-start;
    }
    .dmc-blade.row.full.blowout .standalone.text-cta,
    .standalone.text-cta {
        margin: 0 0 20px;
        display: inline-block;
    }
    .dmc-blade.row.full.blowout .standalone.center.text-cta,
    .dmc-button.atlantic.standalone.center, 
    .standalone.center.text-cta {
        margin: 0 auto 20px;
        display: table;
    }
    .dmc-blade.row.full.blowout .standalone.center.text-cta.compact,
    .dmc-button.atlantic.standalone.center.compact, 
    .standalone.center.text-cta.compact {
        margin-bottom: 0;
    }
    .ie .dmc-blade.row.full.blowout .standalone.center.text-cta,
    .ie .dmc-button.atlantic.standalone.center, 
    .ie .standalone.center.text-cta {
        position: relative;
        transform: translateX(-50%);
        left: 50%;
        margin: 0 0 20px;
    }
    .ie .dmc-blade.row.full.blowout .standalone.center.text-cta.compact,
    .ie .dmc-button.atlantic.standalone.center.compact, 
    .ie .standalone.center.text-cta.compact {
    	margin-bottom: 0;
    }
    /* RTL Styles */
    html[dir="rtl"].ie .dmc-blade.row.full.blowout .standalone.center.text-cta,
    html[dir="rtl"].ie .dmc-button.atlantic.standalone.center, 
    html[dir="rtl"].ie .standalone.center.text-cta {
        transform: translateX(50%);
        left: -50%;
    }
}